<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\Toggle;

class QualityGuaranteeToggle extends Toggle
{
    public static function create(): static
    {
        return static::make('quality_guarantee')
            ->label('ضمانت کیفیت')
            ->columnSpan(3);
    }
}
